<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleIdentifier</key>
	<string>com.apple.MobileAsset.SoftwareUpdate</string>
	<key>MobileAssetProperties</key>
	<dict>
		<key>ActualMinimumSystemPartition</key>
		<integer>4612</integer>
		<key>Build</key>
		<string>16D5039a</string>
		<key>InstallationSize</key>
		<string>368248422.4</string>
		<key>InstallationSize-Snapshot</key>
		<string>1774545746</string>
		<key>MinimumSystemPartition</key>
		<integer>0</integer>
		<key>OSVersion</key>
		<string>12.1.3</string>
		<key>PrerequisiteBuild</key>
		<string>16D5037a</string>
		<key>PrerequisiteOSVersion</key>
		<string>12.1.3</string>
		<key>RSEPDigest</key>
		<data>
		/LyOTgwsEqDsBsn67+Me34rWpOlk7TSl0lGJuNTIcYeb1NfTmGmMOZUaB3dW
		Afke
		</data>
		<key>ReleaseType</key>
		<string>Beta</string>
		<key>RescueMinimumSystemPartition</key>
		<integer>4618</integer>
		<key>SEPDigest</key>
		<data>
		cW1XpIOjnTWThKdQo304sm8JsFPyO92cq+oxIwfi0RuIIpMg5UO/nCv1ftnR
		MkGQ
		</data>
		<key>SUConvReqd</key>
		<true/>
		<key>SUDocumentationID</key>
		<string>PreRelease</string>
		<key>SUInstallTonightEnabled</key>
		<true/>
		<key>SUMultiPassEnabled</key>
		<true/>
		<key>SUProductSystemName</key>
		<string>iOS</string>
		<key>SUPublisher</key>
		<string>Apple Inc.</string>
		<key>SupportedDeviceModels</key>
		<array>
			<string>J321xAP</string>
		</array>
		<key>SupportedDevices</key>
		<array>
			<string>iPad8,8</string>
		</array>
		<key>SystemPartitionPadding</key>
		<dict>
			<key>1024</key>
			<integer>1280</integer>
		</dict>
		<key>__AssetDefaultGarbageCollectionBehavior</key>
		<string>NeverCollected</string>
		<key>__CanUseLocalCacheServer</key>
		<true/>
	</dict>
</dict>
</plist>
